html, body {
	margin: 0px;
	padding:0px;
	background-image:url(../images/bg.gif);
}

h1, h2, h3, h4, h5, h6, p, form {
	margin: 0px;
	padding:0px;
}

#wrapper {
	width:800px;
	margin:0px auto;
	background-color:#FFF;
}

#content {
	width:778px;
	margin:0px auto;
	background-image:url(../images/bg_header_top.gif);
	background-repeat:repeat-x;
	background-position:top;
}

#header {
	height:106px; /*126px;*/
}

#logo {
	width:178px;
	float:left;
}

#logo img {
    border: none;
}

#logo h1{
	font-family:"Trebuchet MS";
	font-size:26px;
	color:#F76B0C;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-top:30px;
}

#logo h4 {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#808080;
	font-weight:normal;
	text-decoration:none;
	padding-left:75px;
}

#flags {
    /*float: right; 
    border: 1px solid black;*/
    padding-left: 680px;
    display:block;
    clear: none;
}

#flags img {
    border: none;
    padding-top: 15px;
    /* padding-right: 20px; */
}

#links ul {
	margin:0px; 
	padding-top:24px; /* 54px* */
}

#links li{
	float:left;
	list-style-type:none;
	width:119px;
	height:25px;
	text-align:center;
	vertical-align:middle;
	background-color:#F4A80A;
	border-left:1px solid #FFF;
	padding-top:4px;
}

#links a{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}

#links a:hover{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}

#mainimg {
	background-image:url(../images/main_img.jpg);
	background-repeat:no-repeat;
	height:132px;
	text-align:right;
}

#mainimg h3 {
	font-family:"Trebuchet MS";
	font-size:30px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:20px 40px 0px 0px;
}

#mainimg h4 {
	font-family:"Trebuchet MS";
	font-size:18px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px 0px 0px;
}

#contentarea {
	clear:both;
	padding:25px 0px;
}

#leftbar {
	float:left;
	width:539px;
	border-right:1px solid #BCBDBC;
}

#leftbar h2{
	font-family:"Trebuchet MS";
	font-size:26px;
	color:#EE8907;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-bottom:5px;
}

#leftbar h4{
	font-family:"Trebuchet MS";
	font-size:16px;
	color:#EE8907;
	font-weight:normal;
	text-decoration:none;
	padding-left:40px;
	padding-bottom:5px;
}

#leftbar h4 a{
	font-size:16px;
	color:#EE8907;
	font-weight:normal;
	text-decoration:none;
	padding-left:0px;
	padding-bottom:0px;
}

#leftbar h4 a:hover{
	font-size:16px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	padding-left:0px;
	padding-bottom:0px;
}

#leftbar p, #leftbar ul{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#797B7A;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;
}

#leftbar ul{
	margin-left:1em;
}

#leftbar a {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#EE8907;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;
}

#leftbar a:hover {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;
}

#leftbar p a, #leftbar p a:hover {
	padding:0px;
}

#rightbar {
	float:left;
	width:237px;
}

#rightbar h2{
	font-family:"Trebuchet MS";
	font-size:26px;
	color:#797B7A;
	font-weight:normal;
	text-decoration:none;
	padding-left:25px;
	padding-bottom:5px;
}

#rightbar p{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#797B7A;
	font-weight:normal;
	text-decoration:none;
	padding:0px 25px;
}

.orangetext {
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#EE8907;
	font-weight:bold;
	text-decoration:none;
}

#bottom {
	clear:both;
	height:55px;
	padding-top:25px;
}

#email {
	float:left;
	width:500px;
	background-color:#9BBE00;
	height:45px;
	padding-top:5px;
}

#email a{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
	padding:0px 40px;
}

#email a:hover{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	padding:0px 40px;
	
}

#validtext {
	float:left;
	width:278px;
	background-color:#9BBE00;
	height:45px;
	padding-top:5px;
}

#validtext p{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	text-align:right;
	padding-right:35px;
}

#validtext a{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:underline;
}

#validtext a:hover{
	font-family:"Trebuchet MS";
	font-size:12px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}

.ff_form {
    color: #797B7A;
    font-family: "Trebuchet MS";
    font-size: 12px;
    font-weight: normal;
    padding: 0 40px;
    text-decoration: none;	
    width: 100%;
}

.ff_formrow {
	display: block;
	clear: both;
	margin-bottom: 8px;
}

.ff_label {
	vertical-align: top;
	display: inline-block;
	width: 40%;
	padding-right: 10px;
	text-align:right;
}

.ff_field {
	vertical-align: top;
	display: inline-block;
	width: 40%;
	text-align:left;
}

.ff_submit {
	width: 100%;
	text-align: center;
}

.septop {
	margin-top: 22px;
}

#leftbar p.formerror_explain {
	font-weight: bold;
	color: red;
}

#leftbar div.formerror_field {
	font-weight: bold;
	color: red;
}

div.ccspace {
	float:right;
	padding: 0 15px 5px 15px;
}
